SSH Tectia

Windows

Windows Installer Service version 2.0 or later is required.

On Windows Vista, .NET Framework 3.5 Service Pack 1 is reguired.

See Installing Manually on Windows for more information.